NFSSTAT(1)

NAME
nfsstat - display NFS statistics

SYNOPSIS
nfsstat [-ceszW] [-M core] [-N system] [-w wait]

DESCRIPTION
The nfsstat command displays statistics kept about NFS client and server activity.

The options are as follows:

-c  Only display client side statistics.

-M  Extract values associated with the name list from the specified core instead of the default /dev/kmem.

-N  Extract the name list from the specified system instead of the default /boot/kernel/kernel.

-s  Only display server side statistics.

-W  Use wide format with interval short summary. This option is especially useful when combined with -c or -s and a time delay.

-w  Display a shorter summary of NFS activity for both the client and server at wait second intervals.

-z  Reset statistics after displaying them. (Not currently supported by the experimental nfs subsystem.)

-e  Gather statistics from the experimental nfs subsystem that includes support for NFSv4 instead of the regular nfs subsystem.

FILES
/boot/kernel/kernel
    default kernel namelist
/dev/kmem
    default memory file

SEE ALSO
fstat(1), netstat(1), ps(1), systat(1), sysctl(3), iostat(8), nfsdumpstate(8), pstat(8), vmstat(8)

HISTORY
The nfsstat command appeared in 4.4BSD.